<?xml version="1.0"?>

  <!-- 
/*
 * Copyright 2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<document>

  <properties>
    <title>Maven Jetty plugin goals</title>
    <author email="vmassol@apache.org">Vincent Massol</author>
  </properties>

  <body>
    <section name="Goals">
      <table>
        <tr><th>Goal</th><th>Description</th></tr>
        <tr>
          <td>jetty</td>
          <td>
            Run Jetty.
          </td>
        </tr>
        <tr>
          <td>jetty:run</td>
          <td>
            Run Jetty.
          </td>
        </tr>
        <tr>
          <td>jetty:run-war</td>
          <td>
            Run Jetty, adding the current WAR project to the contexts.
          </td>
        </tr>
        <tr>
          <td>jetty:config</td>
          <td>
            Generate a Jetty XML configuration file.
          </td>
        </tr>
      </table>
    </section>
 </body>
</document>
